name: Help
type: module
description: 'Generates help pages and provides a Help block with page-level help.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
